# Uses of Enum Class
org.snpeff.interval.Exon.ExonSpliceType

Packages that use Exon.ExonSpliceType
Package
Description
org.snpeff.interval

## Uses of Exon.ExonSpliceType in org.snpeff.interval

Subclasses with type arguments of type Exon.ExonSpliceType in org.snpeff.interval
Modifier and Type
Class
Description
`static enum`
`Exon.ExonSpliceType`
Characterize exons based on alternative splicing References: "Alternative splicing and evolution - diversification, exon definition and function" (see Box 1)
Methods in org.snpeff.interval that return Exon.ExonSpliceType
Modifier and Type
Method
Description
`Exon.ExonSpliceType`
Exon.`getSpliceType()`
`static Exon.ExonSpliceType`
Exon.ExonSpliceType.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static Exon.ExonSpliceType[]`
Exon.ExonSpliceType.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.